Nuxa
Api referenceCopilotApiCopilotFeedback

POST /api/copilot/feedback

POST
/api/copilot/feedback

Authorization

sessionAuth
better-auth.session_token<token>

Better Auth session cookie

In: cookie

Request Body

application/json

chatId*string
userQuery*string
agentResponse*string
isPositiveFeedback*boolean
feedback?string
workflowYaml?string
langfuseTraceId?string

Response Body

application/json

application/json

application/json

application/json

curl -X POST "https://app.nuxa.ai/api/copilot/feedback" \  -H "Content-Type: application/json" \  -d '{    "chatId": "string",    "userQuery": "string",    "agentResponse": "string",    "isPositiveFeedback": true  }'
{}
{
  "error": "string",
  "code": "string"
}
{
  "error": "string",
  "code": "string"
}
{
  "error": "string",
  "code": "string"
}